<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Tx_Jn_000_ShiTou_1_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,306},{95,128}}</string>
                <key>offset</key>
                <string>{8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,28},{95,128}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,264},{97,128}}</string>
                <key>offset</key>
                <string>{7,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,28},{97,128}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{139,162}}</string>
                <key>offset</key>
                <string>{11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,0},{139,162}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,2},{135,136}}</string>
                <key>offset</key>
                <string>{8,-11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,24},{135,136}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,140},{125,122}}</string>
                <key>offset</key>
                <string>{-5,6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{13,14},{125,122}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,166},{139,138}}</string>
                <key>offset</key>
                <string>{-11,12}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{139,138}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{99,394},{113,82}}</string>
                <key>offset</key>
                <string>{3,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,56},{113,82}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_008.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,436},{89,68}}</string>
                <key>offset</key>
                <string>{5,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,62},{89,68}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
            <key>Tx_Jn_000_ShiTou_1_009.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,394},{61,58}}</string>
                <key>offset</key>
                <string>{9,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{59,66},{61,58}}</string>
                <key>sourceSize</key>
                <string>{161,162}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>S10.pvr.ccz</string>
            <key>size</key>
            <string>{280,506}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:85ea330a9e3852af63c72b2f6d6625d6:1/1$</string>
            <key>textureFileName</key>
            <string>S10.pvr.ccz</string>
        </dict>
    </dict>
</plist>
